nav.mainNav a {
	text-transform: uppercase;
}

.portal #contentHeader h1 {
	text-transform: uppercase;
}

.portal #contentHeader span {
	text-transform: uppercase;
}

.portal #contentHeader {
	display: none;
}

.catalog_boxes {
	margin-top: 90px;	
}

.lesson_boxes {
	margin-top: 10px;	
}

.link_button {
	background: #339933
}

.new-catalog #contentWrap {
	background-color: #eeeeee;
}

.ctr_visitor_class_catalog #contentWrap {
	background-image: url('https://www.gameinstitute.com/indie/elements/images/JoeScreenshot3.jpg')
}

.ctr_visitor_class_catalog label {
	color: #fff;
}

.rvt-embed-galleryContainer{
	margin-top: 40px;	
}

.rvt-embed-loadMore{
	border: white 4px solid;
}

.rvt-embed-loadMore > div {
	margin-top: 8px;	
}

.rvt-embed-loadMore span {
	margin-top: 15px;	
}

.rvt-logo-hrz-svg{
	display: none;
}

.rvt-rivet-logo{
	display: none;
}

.modern_module_row .label.box {
	display: none;
}

.modern_module_overview h2 {
	font-weight: 600;
}


#account_block h2 {
	color: #000000;
}

.mb15 {
	color: #000000;
}

.mb20 {
	color: #000000;
}

.portal:not(.transparent_header) header nav.mainNav ol > li.selected {
    background-color: rgba(164,210,64,.90);
}

.portal:not(.transparent_header) header nav.mainNav ol > li > a:hover, .portal nav.mainNav .dropDown:before, .portal.transparent_header header:not(.scrolled) nav > * > li:hover .arrow:after {
    background-color: rgba(164,210,64,.20);
}

.catalog_boxes .lightText{
	display: none;
}

.panel2 {
	min-height: 300px;
}

.bjqs-caption a {
    background: rgba(50, 200, 50, .8);
}

.bjqs-caption p {
	text-align: justify;
	text-justify: inter-word;
	max-width: 600px;
}

.bjqs-caption {
    background: rgba(0, 0, 0, .5);
	padding: 15px;
	margin-left: 40px;
}

section.panel.panel1.circularImg{
	min-height: 300px;
}
